function FileData_Pairs(x)
{
x.t("avant","d\u00e9connexion");
x.t("avant","pr\u00e9emption");
x.t("d\u00e9connexion","est");
x.t("pr\u00e9emption","session");
x.t("pr\u00e9emption","d\u2019un");
x.t("pr\u00e9emption","sera");
x.t("d\u00e9lai","avant");
x.t("d\u00e9lai","accord\u00e9");
x.t("l\u2019utilisateur","distant");
x.t("l\u2019utilisateur","soit");
x.t("visualis\u00e9","est");
x.t("gestion","des");
x.t("aucune","indication");
x.t("a2000r","d\u2019avocent.");
x.t("d\u2019informations","reportez-vous");
x.t("connect\u00e9","utilisateur");
x.t("averti","pr\u00e9emption.");
x.t("accord\u00e9","avant");
x.t("indication","temps");
x.t("param\u00e8tres","g\u00e9n\u00e9raux");
x.t("g\u00e9n\u00e9raux","r\u00e9seau");
x.t("des","param\u00e8tres");
x.t("des","serveurs");
x.t("reportez-vous","section");
x.t("r\u00e9seau","session");
x.t("d\u00e9connect\u00e9.","d\u00e9lai");
x.t("dialogue","sessions");
x.t("base","acc\u00e8s");
x.t("que","l\u2019utilisateur");
x.t("d\u2019acc\u00e9der","serveur");
x.t("session","vid\u00e9o");
x.t("session","page");
x.t("plus","d\u2019informations");
x.t("les","cas");
x.t("a1000r","a2000r");
x.t("auquel","est");
x.t("modification","des");
x.t("commutateur","a1000r");
x.t("distant","pr\u00e9emption");
x.t("distant","essaie");
x.t("distant","par");
x.t("distant","message");
x.t("distant","peut");
x.t("distant","administrateur");
x.t("distant","fonctionnement");
x.t("vid\u00e9o","bo\u00eete");
x.t("d\u2019un","utilisateur");
x.t("pr\u00e9emption.","l\u2019utilisateur");
x.t("essaie","d\u2019acc\u00e9der");
x.t("serveurs","pr\u00e9emption");
x.t("pour","plus");
x.t("s\u2019affiche","dans");
x.t("utilisateur","distant");
x.t("cas","serveur");
x.t("rejeter","demande");
x.t("section","modification");
x.t("reli\u00e9","commutateur");
x.t("dans","les");
x.t("par","param\u00e8tre");
x.t("par","administrateur");
x.t("message","invite");
x.t("peut","rejeter");
x.t("d\u00e9fini","par");
x.t("sessions","pour");
x.t("param\u00e8tre","d\u00e9lai");
x.t("temps","que");
x.t("temps","s\u2019affiche");
x.t("acc\u00e8s","gestion");
x.t("est","connect\u00e9");
x.t("est","reli\u00e9");
x.t("est","d\u00e9fini");
x.t("l\u2019administrateur","patienter");
x.t("page","nota");
x.t("nota","aucune");
x.t("invite","l\u2019administrateur");
x.t("administrateur","distant");
x.t("fonctionnement","base");
x.t("patienter","temps");
x.t("serveur","visualis\u00e9");
x.t("serveur","auquel");
x.t("bo\u00eete","dialogue");
x.t("demande","pr\u00e9emption");
x.t("soit","averti");
x.t("sera","d\u00e9connect\u00e9.");
}
